Subject: RE: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: "And Rosta" <[email-masked]>
Date: Mon, 30 Sep 2002 20:40:01 +0100

From: John Cowan 
> And Rosta scripsit:
> 
> > How about {loi prenu go pa mei gi ka'e nai te jinga}
> > that sounds pretty coolass to me -- something John might consent to chant.
> 
> Indeed I would. Alas, "gi nai" are about as united as any two cmavo can
> possibly be, and "ka'e" can't intervene. A UI can intervene,
> but the result is that the "nai" binds to the UI.

Is {ka'e nai} not standard Lojban for "cannot"? The meaning I intended
was "is a unity iff cannot be defeated" -- makes a stronger claim than
the original, but not inappropriately so. That is, the meaning is
"go pa mei gi na ka'e te jinga".

> I think the best we can do is "loi prenu. go pamei. giNAI ka'E te jinga."
> 
> > But it won't work if GA can occur tanru internally, which it probably can.
> 
> No, that's why GUhA exists -- to eliminate the ambiguity.

So I reckon "LOI PRENU GO PA MEI GI KA'E NAI TE JINGA" should do the
job, then, right?

--And.